{% extends '/easyAdmin/tutorial/base.html.twig' %}
{% block title %}{% trans %}Welcome{% endtrans %}{% endblock %}

{% block main %}

    <div class="overlay">
        <nav class="nav-tuto">
            <ul>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-home"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-truck-loading"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-calendar-alt"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-clipboard"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fab fa-bitcoin"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-project-diagram"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-cog"></i>
                </li>
            </ul>
        </nav>


        <div class="popup-cagibig">
            <div class=" card-cagibig">
                <div class="header-card-cagibig">
                    <h5 class=" text-center">{% trans %}Welcome{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <p class="card-text">{% trans %}The entire Cagibig community is proud to count you among us {% endtrans %}</p>
                    <p class="card-text">{% trans %}You can now add the companys and events you work with, and thus fully benefit from the functionalities of our platform  {% endtrans %}</p>

                </div>
                <div class="text-center">
                    <a href="{{ path('app_user_tutorial') }}" >

                    <button  class="blue-btn">  {% trans %} next {% endtrans %} </button>
                    </a>
                </div>
            </div>
        </div>
    </div>






{% endblock %}